#stacks_in_66181>.s3_row {
	margin: 0 -10px;
}

#stacks_in_66181>.s3_row>.s3_column_left {
	width: 41.41%;
}

#stacks_in_66181>.s3_row>.s3_column_right {
	width: 58.590000%;
}




#stacks_in_66181>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_66181>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_66181>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_66192 {
	padding: 25px 0px 0px 0px;
}
#stacks_in_66200>.s3_row {
	margin: 0 -5px;
}

#stacks_in_66200>.s3_row>.s3_column_left {
	width: 40.06%;
}

#stacks_in_66200>.s3_row>.s3_column_right {
	width: 59.939999%;
}




#stacks_in_66200>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_66200>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_66200>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}






#stacks_in_66197 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}
#stacks_in_66199 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_66199{max-width:100%}
#stacks_in_66210 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_66210{max-width:100%}
